.article8 {
    overflow: unset;
}

.a8-wrapper {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 100rem;
}

.a8-title {
    position: sticky;
    top: 150rem;
    height: fit-content;
    text-align: left;
}

.a8-history-box {
    width: 900rem;
    display: flex;
    flex-direction: column;
    gap: 100rem;
}

.a8-history {
    display: flex;
    flex-direction: column;
    gap: 30rem;
}

.a8-year {
    font-size: 70rem;
    font-weight: 700;
    letter-spacing: -4rem;
}

.a8-history {
    display: flex;
    flex-direction: column;
    gap: 15rem;
}

.a8-history li {
    padding: 40rem 50rem;
    display: flex;
    align-items: center;
    color: #333;
    font-size: 30rem;
    font-weight: 700;
    border-radius: 10rem;
    border: 1px solid #eee;
    background-color: #f5f5f5;
    transition: all .3s;
}

.a8-history li span {
    width: 120rem;
    color: rgba(0, 0, 0, .25);
    font-size: 32rem;
    font-weight: 600;
    text-transform: uppercase;
    transition: all .3s;
}

.a8-history li:hover {
    color: #fff;
    border: 1px solid var(--main-color);
    background-color: var(--main-color);
}
.a8-history li:hover span {
    color: #fff;
}

.a8-history li br {
    display: none;
}


/*==================================================*/
@media (max-width: 950px) {
    .a8-history-box {
        width: 100%;
    }
}


@media (max-width: 768px) {
    .article8 {
        padding-top: 0;
    }
    
    .a8-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: unset;
        gap: 30rem;
    }
    
    .a8-title {
        position: static;
    }

    .a8-title h5 {
        width: 500rem;
    }
    
    .a8-title h5 br {
        display: none;
    }

    .a8-history li {
        padding: 35rem;
        flex-direction: column;
        align-items: unset;
        gap: 15rem
    }

    .a8-history li:hover {
        color: #333;
        border: 1px solid #eee;
        background-color: #f5f5f5;
    }
    .a8-history li:hover span {
        color: #333;
    }

    .a8-history li span {
        color: var(--main-color) !important;
    }

    .a8-history li br {
        display: block;
    }
}
